Skip to main content
GET
List Flow Execution Contacts

Authorizations

Authorization
string
header
required

Token-based authentication with required prefix "Token"

Query Parameters

contact
string<uuid>

A Contact Id to filter the Flow Execution Contacts and only get those from that Contact.

execution_steps__step_id
string<uuid>
flow_execution
string<uuid>

A Flow Execution Id to filter the Flow Execution Contacts and only get those from that Flow Execution.

flow_execution__flow
string<uuid>

A Flow Id to filter the Flow Execution Contacts and only get those from that Flow.

flow_execution__flow_version
string<uuid>
id
string<uuid>
is_active
boolean

A boolean param to filter between active/in progress Flow Execution Contacs.

If the parameter is omitted it will respond with Flow Execution Contacts with any status.

page
integer

A page number within the paginated result set.

page_size
integer

Number of results to return per page.

You can search with the contact__phone, contact__first_name, contact__last_name, contact__email fields.

Response

200 - application/json
count
integer
Example:

123

next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"

results
object[]